Subject: Re: [bug#65600] [PATCH] Allow parameters AM_PROG_LEX

From: Bogdan <[email-masked]>
Date: Fri, 1 Sep 2023 11:35:19 +0200

Karl Berry <[email-masked]>, Fri Sep 01 2023 00:28:04 GMT+0200
(Central European Summer Time)
>      One way to maintain compatibility
>
> Thank you very much, Nick. That is all excellent to know.
>
> Bogdan: I will adjust the patch, one way or another.
> Nothing more for you to do here after all :). --thanks, karl.

  Okay, no problem. Happy to have "triggered" this to move forward :)

--
Regards - Bogdan ('bogdro') D.                 (GNU/Linux & FreeDOS)
X86 assembly (DOS, GNU/Linux):    http://bogdro.evai.pl/index-en.php
Soft(EN): http://bogdro.evai.pl/soft  http://bogdro.evai.pl/soft4asm
www.Xiph.org  www.TorProject.org  www.LibreOffice.org  www.GnuPG.org